.c-card-hours{
  position:relative;
  background-color:var(--theme-color-primary-bg);
  color:var(--theme-color-primary-text);
}

.c-card-hours--with-image{
    overflow:hidden;
  }

@media (min-width: 768px){

.c-card-hours--with-image{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:horizontal;
      -webkit-box-direction:normal;
          -ms-flex-direction:row;
              flex-direction:row;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:0 1.75rem
  }
    }

@media (min-width: 768px){

.c-card-hours--with-image > div{
        -webkit-box-flex:50%;
            -ms-flex:50%;
                flex:50%
    }
      }

.c-card-hours__image{
    display:none;
  }

@media (min-width: 768px){

.c-card-hours__image{
      display:block;
      overflow:hidden;
      width:100%;
      height:100%
  }
    }

.c-card-hours__image div,
    .c-card-hours__image figure{
      height:100%;
    }

.c-card-hours__image img{
      width:100%;
      height:100%;
      -o-object-fit:cover;
         object-fit:cover;
    }

.c-card-hours__inner{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-5);
    padding:var(--h-space-9) var(--h-space-8);
  }

@media (min-width: 1024px){

.c-card-hours__inner{
      gap:var(--h-space-7-5);
      padding:var(--h-space-11)
  }
    }

.c-card-hours__header{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-2-5);
  }

.c-card-hours__list{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-4-5);
    border-top:0.0625rem solid var(--theme-color-horizontal-line);
    padding-top:var(--h-space-7-5);
  }

.c-card-hours__list ul{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-2) var(--h-space-5);
      list-style:none;
    }

.c-card-hours__list ul li{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
            -ms-flex-direction:row;
                flex-direction:row;
        gap:0 var(--h-space-3);
      }

.c-card-group .c-card-hours__list ul li{
          display:inline;
        }

.c-card-hours__list ul li strong{
          font-weight:300;
        }

@media (max-width: 640px){

.c-card-hours__list ul li strong{
            display:block
        }
          }

.c-card-group .c-card-hours__list ul li strong{
            font-weight:500;
          }

@media (min-width: 640px){
              .c-card-group .c-card-hours__list ul li strong:after{
                content:"|";
                display:inline;
                font-weight:300;
                color:var(--c-black-75);
                margin:0 var(--h-space-1) 0 var(--h-space-2);
              }
            }

@media (min-width: 1280px){

.c-card-hours__list ul li strong{
            min-width:11.25rem
        }
          }

.c-card-hours__body{
    margin-top:var(--h-space-4);
  }

.c-card-hours--header,
  .c-card-hours--footer{
    padding:0;
    background-color:transparent;
  }

.c-card-hours--header .c-card-hours__list{
      border-top:0;
      padding-top:0;
    }

.c-card-hours--header .c-card-hours__list ul li{
        font-size:var(--f-size-body-sm);
      }

.c-card-hours--footer{
    gap:var(--h-space-4-5);
  }

.c-card-hours--footer .c-card-hours__inner{
      padding:0;
    }

.c-card-hours--footer .c-card-hours__list{
      gap:var(--h-space-2) var(--h-space-10);
      padding-top:var(--h-space-4-5);
    }

.c-card-hours--footer .c-card-hours__list ul li{
        font-size:var(--f-size-body-xs);
      }

.c-card-hours--footer .c-card-hours__list ul li strong{
          min-width:9.375rem;
        }
